name = "Powah! (Rearchitected)"
filename = "Powah-5.0.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "be5164cd5c25a542c0d56cd6c45f89ff766f7721"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6390490
project-id = 633483
